[Translations]
(This may take a few minutes.) = （これは数分掛かることがあります。）
%1 is still running. Please close %2 first != %1 はまだ実行中です。まず、%2 を閉じてください !
System Support CD does not support this operating system = システムサポート CD はこのオペレーティングシステムをサポートしません
Motherboard Support CD does not support this operating system = システムサポート CD はこのオペレーティングシステムをサポートしません
System Support-CD = システムサポート CD
Motherboard Support-CD = システムサポート CD
loading... = ロード中... 
To detect all devices, please install ACPI driver first. Would you like to continue? = すべてのデバイスを検出するには、まず、ACPI ドライバをインストールしてください。続行しますか?